Subject: [manet] Question about ad-hoc simulators

From: "Marcin Laska" <[email-masked]>
Date: Tue, 15 Apr 2003 12:51:54 +0200

Hello, I'd like to ask group members about simulators of MANET. I know about
ns-2, ansim, BonnMotion. I need to use simulator for my master's thesis -
The topic of this is "Localization in ad hoc networks". I need a tool, a
simple one in which I could implement  location algorithms etc. I don't need
very advanced simulation of radio, rather good simulation of mobility. I
prefer C++ language based programs, but any other would also be very
helpful. If you could give me some links, or send me some sources I would
appreciate it very much.
Thank you, bye bye
Martin Laska

Division of Teletransmission Systems, Warsaw University of Technology.
mailto: [email-masked]

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet